input {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.login {
	height:215px;
	width:375px;
	background-image: url(../images/login_windows.jpg);
	font-family: arial;
	font-size: 14px;
	color: #000000;
	font-weight:bold;
	text-align:left;
}
.login_text{
	height:57px;
	width:375px;
	font:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;
	margin-bottom:15px;
}
.login_center {height:84px;}
.login_center .li {
	margin:0 0 6px 15px;
	height:22px;
	width:188px;
	list-style-type: none;
	line-height:22px;
}
.login_center .li a {
	font-size:12px;
	line-height: 14px;
	font-weight: normal;
	color: #006699;
}
.login_center .li a:hover { color:#999999;}
.login_center .li .input {
	padding:3px;
	height:16px;
	width:124px;
	background-image: url(../images/login_windows_input.gif);
	background-repeat: no-repeat;
	display:block;
	float:right;
	overflow: hidden;
}
.left {float:left;}
.right {float:right;}